﻿body {
font-family: Arial, sans-serif;
text-align: center;
background: #0000FF;
color: #0000FF;
font-size: small;
}
img {
border: none;  
}  
h1 {
color:#0000FF;
letter-spacing:5px;
font-weight:bold;
text-decoration:underline;
font-family: Impact ,Arial, sans-serif;
font-size: 37px;
}
h2 {
color:#0000FF;
letter-spacing:5px;
font-weight:bold;
text-decoration:underline;
font-family: Impact ,Arial, sans-serif;
font-size: 25px;
background-color:#B6D1E2;
}
a:link , a:visited  , a:active {
color:#0000FF;
font-size: 11px;
text-decoration:none;
}
a:hover {
color:#0000FF;
font-size: 14px;
text-decoration:none;
}
img:hover {
opacity: .75;
width: 105%;
height: 105%;
}
.bloque_enlaces img:hover {
width: 145px;
height: 29px;
}

/* Carrusel de imagenes */
.carrusel{
height:750px;
overflow:hidden;
width:300px;
background: #FFFF00;
border: 4px solid #0000FF;
float: left;
position:absolute; top: 30px; left:15px;
}

.bloque-imagenes{
margin:0 0 0 12px;
padding:0;
}

.bloque-imagenes li{
list-style:none;
margin:0;
padding:0;
margin-bottom:12px;
}

.bloque-imagenes li img{
height:98px;
width:136px;
border:0;
}

.bloque-imagenes a:hover img{
border:1px #fff solid;
}
/* Fin del Carrusel de imagenes */

.moviles {display:none;}
.Otras-webs img:hover {
width: 117px;
height: 67px;
}
.plugins_sociales img:hover {
width: 84px;
height: 22px;
}
.texto-web img:hover {
width: 117px;
height: 67px;
}
.contenedor {
width:100%;
}
.contenido {
width: 980px;
height: 2500px;
border: 4px solid #DFEEF5;
background: #0000FF;
margin:auto;
overflow:hidden;
position:relative;
border: 4px solid #0000FF;
}
.caja-imagen {
width: 967px;
height: 95px;
float: left;
background: #FFFF00;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 0px; left:4px;
overflow:hidden;
}
.titulo-pagina {
width: 967px;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
background: #FFFF00;
overflow:auto;
position:absolute; top: 95px; left:4px;
height: auto;
}
.bloque_enlaces {
width: 170px;
height: 924px;
float: left;
background: #FFFF00;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 176px; left:4px;
overflow:hidden;
}
.Otras-webs {
width: 160px;
height: 225px;
float: left;
background: #FFFF00;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 1110px; left:4px;
overflow:hidden;
}
.texto-web {
width: 160px;
height: 752px;
float: left;
background: #FFFF00;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 1345px; left:4px;
overflow:hidden;
}
.Anuncio1 {
width: 336px;
height: 330px;
float: left;
background: #FFFF00;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 176px; left:635px;
}
.Anuncio2 {
width: 336px;
height: 280px;
float: left;
background: #FFFF00;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 963px; left:635px;
}
.Anuncio3 {
width: 336px;
height: 280px;
float: left;
background: #FFFF00;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 1790px; left:235px;
}
.plugins_sociales {
width: 336px;
height: 435px;
float: left;
background: #B6D1E2;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 517px; left:635px;
}
.Mas_jugados {
width: 336px;
height: 843px;
float: left;
background: #B6D1E2;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 1254px; left:635px;
}
a.mas:link  {
font-size: 18px;
font-family: Arial, sans-serif;
}
.los_juegos {
width: 460px;
height: 1926px;
-moz-height:200px;
background: #B6D1E2;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
border-top: 2px solid #DFEEF5;
border-bottom: 2px solid #DFEEF5;
position:absolute; top: 176px; left:170px;
overflow:hidden;
}
.caja_juego{
width: 460px;
float: left;
background: #B6D1E2;
border-bottom: 2px solid #DFEEF5;
border-top: 2px solid #DFEEF5;
overflow:hidden;
border-top: 2px solid #DFEEF5;
}
.imagen_juegos{
border-image: url('') 0px;
width: 136px;
height: 98px;
float: left;
background: #B6D1E2;
overflow:hidden;
border-right: 4px solid #DFEEF5;
}
.descripcion_juegos{
width: 320px;
height: auto;
float: left;
background: #B6D1E2;
overflow:hidden;
vertical-align:middle;
}
.caja_titulo_juego {
background-color:#FFFF00;
width: 320px;
height: 12pt;
color: #0000FF;
}
.Pie {
width: 967px;
height: 350px;
float: left;
background: #FFFF00;
border-bottom: 4px solid #DFEEF5;
border-top: 4px solid #DFEEF5;
border-left: 4px solid #DFEEF5;
border-right: 4px solid #DFEEF5;
position:absolute; top: 2105px; left:4px;
}
.button {
display: block ;
border-bottom: 5px solid #FFFF00;
border-top: 3px solid #5f63a7;
background: #b3cdfd;
background: -webkit-gradient(linear, left top, left bottom, from(#266087), to(#b3cdfd));
background: -webkit-linear-gradient(top, #266087, #b3cdfd);
background: -moz-linear-gradient(top, #266087, #b3cdfd);
background: -ms-linear-gradient(top, #266087, #b3cdfd);
background: -o-linear-gradient(top, #266087, #b3cdfd);
padding: 3px 28px;
-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
box-shadow: rgba(0,0,0,1) 0 1px 0;
text-shadow: rgba(0,0,0,.4) 0 1px 0;
color: #0000FF;
font-size: 16px;
font-weight:bold;
font-family: Arial, sans-serif;
text-decoration: none;
vertical-align: middle;
}
.button:hover {
border-top-color: #101f6b;
background: #101f6b;
color: #ccc;
}
.button:active {
border-top-color: #1b435e;
background: #1b435e;
}